Subject: Re: bug#14942: 24.3.50; Improve key descriptions for facemenu menu items

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 29 Apr 2016 15:39:46 +0200

Eli Zaretskii <[email-masked]> writes:

>> What is <sp> meant to express, anyway?  I thought perhaps it was a
>> keyboard shortcut, but nothing I press after C-down-mouse-2 seem to do
>> anything...
>> 
>> And neither does the v.
>
> Use the source, Lars:

[...]

>     (define-key map [sp] (cons (purecopy "Special Properties")  <<<<<<<<<
> 		    ^^^^       'facemenu-special-menu))

So it is supposed to be a keyboard shortcut?

If I hit <C-down-mouse-2>, hitting "s" or "p" doesn't do anything for
me afterwards...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no